VS2010 & Devart.EntityDeveloper.Vs package did not load

VS2010 & Devart.EntityDeveloper.Vs package did not load

Postby plangeberg » Wed 14 Apr 2010 14:28

Installed VS 2010 RTM with .NET 4.0 and now I get Devart.EntityDeveloper.Vs.EntityDeveloperPakage, Devart.EntityDeveloper.Vs Version=2.80.112.0 package did not load correctly.


Win7 64bit, VS2010 RTM professional. No other addins or extensions.

BTW I uninstalled it and I still get the message! Is the dotConnect causing the error? What's going on here?
Last edited by plangeberg on Wed 14 Apr 2010 14:49, edited 1 time in total.
plangeberg
 
Posts: 6
Joined: Thu 08 Apr 2010 20:19

Postby AndreyR » Wed 14 Apr 2010 14:48

Thank you for the report, we are working on VS 2010 RTM support.
The compatible build will be available in a week or so.
AndreyR
Devart Team
 
Posts: 2919
Joined: Mon 07 Jul 2008 13:16


Return to dotConnect for Oracle